<?php
// Heading
$_['heading_title']          = 'Pre-Installation';

// Text
$_['text_step_2']            = 'Check your server is set-up correctly';
$_['text_install_php']       = '1. Please configure your PHP settings to match requirements listed below.';
$_['text_install_extension'] = '2. Please make sure the PHP extensions listed below are installed.';
$_['text_install_db']        = '3. Please ensure you have at least one available database driver.';
$_['text_install_file']      = '4. Please make sure you have set the correct permissions on the files list below.';
$_['text_install_directory'] = '5. Please make sure you have set the correct permissions on the directories list below.';
$_['text_setting']           = 'PHP Settings';
$_['text_current']           = 'Current Settings';
$_['text_required']          = 'Required Settings';
$_['text_extension']         = 'Extension Settings';
$_['text_db']                = 'Database';
$_['text_db_driver']         = 'Database Driver';
$_['text_file']              = 'Files';
$_['text_directory']         = 'Directories';
$_['text_status']            = 'Status';
$_['text_version']           = 'PHP Version';
$_['text_global']            = 'Register Globals';
$_['text_magic']             = 'Magic Quotes GPC';
$_['text_file_upload']       = 'File Uploads';
$_['text_session']           = 'Session Auto Start';
$_['text_gd']                = 'GD';
$_['text_curl']              = 'cURL';
$_['text_openssl']           = 'OpenSSL';
$_['text_zlib']              = 'ZLIB';
$_['text_zip']               = 'ZIP';
$_['text_mbstring']          = 'mbstring';
$_['text_on']                = 'On';
$_['text_off']               = 'Off';
$_['text_writable']          = 'Writable';
$_['text_unwritable']        = 'Unwritable';
//$_['text_missing']           = 'Missing';

// Error
$_['error_missing']          = 'Missing';
$_['error_unwritable']       = 'Unwritable';
$_['error_version']          = 'Varoitus: You need to use PHP 5.4 or above for OpenCart to work!';
$_['error_file_upload']      = 'Varoitus: file_uploads needs to be enabled!';
$_['error_session']          = 'Varoitus: OpenCart will not work with session.auto_start enabled!';
$_['error_db']               = 'Varoitus: A database extension needs to be loaded in the php.ini for OpenCart to work!';
$_['error_gd']               = 'Varoitus: GD extension needs to be loaded for OpenCart to work!';
$_['error_curl']             = 'Varoitus: CURL extension needs to be loaded for OpenCart to work!';
$_['error_openssl']          = 'Varoitus: OpenSSL extension needs to be loaded for OpenCart to work!';
$_['error_zlib']             = 'Varoitus: ZLIB extension needs to be loaded for OpenCart to work!';
$_['error_zip']              = 'Varoitus: ZIP extension needs to be loaded for OpenCart to work!';
$_['error_mbstring']         = 'Varoitus: mbstring extension needs to be loaded for OpenCart to work!';
$_['error_catalog_exist']    = 'Varoitus: config.php does not exist. You need to rename config-dist.php to config.php!';
$_['error_catalog_writable'] = 'Varoitus: config.php needs to be writable for OpenCart to be installed!';
$_['error_admin_exist']      = 'Varoitus: admin/config.php does not exist. You need to rename admin/config-dist.php to admin/config.php!';
$_['error_admin_writable']   = 'Varoitus: admin/config.php needs to be writable for OpenCart to be installed!';
$_['error_image']            = 'Varoitus: Image directory needs to be writable for OpenCart to work!';
$_['error_image_cache']      = 'Varoitus: Image cache directory needs to be writable for OpenCart to work!';
$_['error_image_catalog']    = 'Varoitus: Image catalog directory needs to be writable for OpenCart to work!';
$_['error_cache']            = 'Varoitus: Cache directory needs to be writable for OpenCart to work!';
$_['error_log']              = 'Varoitus: Logs directory needs to be writable for OpenCart to work!';
$_['error_download']         = 'Varoitus: Download directory needs to be writable for OpenCart to work!';
$_['error_upload']           = 'Varoitus: Upload directory needs to be writable for OpenCart to work!';
$_['error_modification']     = 'Varoitus: Modification directory needs to be writable for OpenCart to work!';