<?php
// Heading
$_['heading_title']        = 'Custom Fields';

// Text
$_['text_success']         = 'Success: You have modified custom fields!';
$_['text_list']            = 'Custom Field List';
$_['text_add']             = 'Add Custom Field';
$_['text_edit']            = 'Edit Custom Field';
$_['text_choose']          = 'Choose';
$_['text_select']          = 'Select';
$_['text_radio']           = 'Radio';
$_['text_checkbox']        = 'Checkbox';
$_['text_input']           = 'Input';
$_['text_text']            = 'Teksti';
$_['text_textarea']        = 'Textarea';
$_['text_file']            = 'File';
$_['text_date']            = 'Päivä';
$_['text_datetime']        = 'Päivä &amp; Aika';
$_['text_time']            = 'Aika';
$_['text_account']         = 'Tili';
$_['text_address']         = 'Osoite';
$_['text_affiliate']       = 'Affiliate';
$_['text_regex']           = 'Regex';
$_['text_custom_field']    = 'Custom Field';
$_['text_value']           = 'Custom Field Values';

// Column
$_['column_name']          = 'Custom Field Name';
$_['column_location']      = 'Sijainti';
$_['column_type']          = 'Tyyppi';
$_['column_sort_order']    = 'Sort Order';
$_['column_action']        = 'Toiminto';

// Entry
$_['entry_name']           = 'Custom Field Name';
$_['entry_location']       = 'Sijainti';
$_['entry_type']           = 'Tyyppi';
$_['entry_value']          = 'Value';
$_['entry_validation']     = 'Validation';
$_['entry_custom_value']   = 'Custom Field Value Name';
$_['entry_customer_group'] = 'Customer Group';
$_['entry_required']       = 'Required';
$_['entry_status']         = 'Tila';
$_['entry_sort_order']     = 'Sort Order';

// Help
$_['help_regex']           = 'Use regex. E.g: /[a-zA-Z0-9_-]/';
$_['help_sort_order']      = 'Use minus to count backwards from the last field in the set.';

// Error
$_['error_permission']     = 'Varoitus: You do not have permission to modify custom fields!';
$_['error_name']           = 'Custom Field Name must be between 1 and 128 characters!';
$_['error_type']           = 'Varoitus: Custom Field Values required!';
$_['error_custom_value']   = 'Custom Value Name must be between 1 and 128 characters!';